<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd"
  version="1.0.0">
	<NamedLayer>
		<Name>IDENA_BIODIV_Sym_CtrosInter</Name>
		<UserStyle>
			<Name>IDENA_BIODIV_Sym_CtrosInter</Name>
			<Title>IDENA_BIODIV_Sym_CtrosInter</Title>
			<FeatureTypeStyle>
				<Name>Name</Name>
				<Rule>
					<MaxScaleDenominator>3000000.0</MaxScaleDenominator>
					<PointSymbolizer>
						<Graphic>
							<ExternalGraphic>
								<OnlineResource 
                    xlink:type="simple"
                    xlink:href="BIODIV_Sym_ObserAves.svg" />
								<Format>image/svg+xml</Format>
							</ExternalGraphic>
							<Size>25</Size>
						</Graphic>
					</PointSymbolizer>
				</Rule>
        <Rule>
          <MaxScaleDenominator>300000.0</MaxScaleDenominator>
          <TextSymbolizer>
            <Label>
              <ogc:PropertyName>CIN</ogc:PropertyName>
            </Label>
            <Font>
              <CssParameter name="font-family">Calibri</CssParameter>
              <CssParameter name="font-size">11</CssParameter>
              <CssParameter name="font-style">normal</CssParameter>
              <CssParameter name="font-weight">bold</CssParameter>
            </Font>
            <LabelPlacement>
              <PointPlacement>
                <AnchorPoint>
                  <AnchorPointX>0</AnchorPointX>
                  <AnchorPointY>0.5</AnchorPointY>
                </AnchorPoint>
                <Displacement>
                  <DisplacementX>12</DisplacementX>
                  <DisplacementY>2</DisplacementY>
                </Displacement>
              </PointPlacement>
            </LabelPlacement>
            <Halo>
              <Radius>1.5</Radius>
              <Fill>
                <CssParameter name="fill">#F0F0F0</CssParameter>
              </Fill>
            </Halo>
            <Fill>
              <CssParameter name="fill">#538815</CssParameter>
            </Fill>
            <VendorOption name="autoWrap">150</VendorOption>
          </TextSymbolizer>
        </Rule>
			</FeatureTypeStyle>
		</UserStyle>
	</NamedLayer>
</StyledLayerDescriptor>